<h2>{{localize 'BITD.Roll'}} {{localize attribute_label}}</h2>
<form>
    <div class="form-group">
        <label for="mod">{{localize 'HTP.Modifier'}}:</label>
        <select id="mod" name="mod">
            {{selectOptions modifiers.options selected=modifiers.selected nameAttr='key' labelAttr='label'}}
        </select>
    </div>

    {{#if is_attribute_action}}
        <div class="form-group">
            <label for="pos">{{localize 'HTP.Position' }}:</label>
            <select id="pos" name="pos">
                <option value="controlled">{{localize 'HTP.PositionControlled'}}</option>
                <option value="risky" selected>{{localize 'HTP.PositionRisky'}}</option>
                <option value="desperate">{{localize 'HTP.PositionDesperate'}}</option>
            </select>
        </div>
        <div class="form-group">
            <label for="fx">{{localize 'HTP.Effect'}}:</label>
            <select id="fx" name="fx">
                <option value="limited">{{localize 'HTP.EffectLimited'}}</option>
                <option value="standard" selected>{{localize 'HTP.EffectStandard'}}</option>
                <option value="great">{{localize 'HTP.EffectStandard'}}</option>
            </select>
        </div>
    {{else}}
        <input id="pos" name="pos" type="hidden" value="">
        <input id="fx" name="fx" type="hidden" value="">
    {{/if}}
</form>
{{#if is_attribute_action}}
    <div class="roll-info">
        <h3>{{localize "HTP.Rolls.RollOptions" }}</h3>
        {{{localize "HTP.Rolls.ActionRollHelp" }}}
    </div>
{{/if}}
